Subject: CHAT: RE: [lojban] Re: Transliterations survey

From: [email-masked]
Date: Tue, 07 Aug 2001 02:20:58 -0000

--- In lojban@y..., "And Rosta" <a.rosta@n...> wrote:
> Mark:
> > --- In lojban@y..., "And Rosta" <a.rosta@n...> wrote:
> > > Robin:
> > > > On Mon, Aug 06, 2001 at 05:21:53PM +0100, And Rosta wrote:
> > > > > My daddy was a gambling man;
> > > > > He sold my new blue jeans.
> > > > > [Ti tum ti tum ti tum ti tum]
> > > > > Way down in New Orleans
> [...]
> > > > My mother was a tailor
> > > > she sold my new blue jeans
> > > > My father was a gambling man
> > > > way down in New Orleans
> > > 
> > > I wonder why she sold my new blue jeans. At least my
misremembered
> > > verion implies my daddy sold them to pay for his gambling.
> > 
> > Guys, it's *sewed*. Get it? My mother was a TAILOR? Tailors SEW
> > things? She *sewed* my new blue jeans.
> 
> [Do you have to be from NYC to master that manner of rhetoric and 
> diction, or is sufficient to be just an American?]

It's a gift.

> OK (though what does my mother having sewed my new blue jeans have
> to do with my ruin in later life?). So you probably think it's
> "Hello darkness, my old friend, I've come to talk with you again"
> rather than "Hello darkness. Smile, friend: I've come to talk with 
> you again".

Um, yes, I always thought that... It accords with what I heard as well
as the logic of the lyrics... It probably even accords with the
"official" lyrics, though I can't be bothered to look that up.

~mark